.blog-index-index .col-main, .blog-post-view .col-main {
    width: 757px;
    padding: 0;
}

.postWrapper {
    border: 1px solid #e6e6e6;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	
    position: relative;

    width: 721px;
    padding: 17px;

    margin-top: 10px;
    margin-bottom: 25px;
}

.postWrapper .postTitle {
    border: none;
}

.postWrapper h2 a {
    font-size: 22px;
}

.postWrapper .postTitle .subHeading {
  font-size: 10px;
  color: #b8b8b8;
}

.postWrapper .postTitle .comments {
  color: #01b0dd;
  padding-left: 18px;
  background: url(../images/blog-comments.png) no-repeat;
}

.postWrapper .postTitle .categories {
  color: #01b0dd;
}

.postWrapper .post-read-further a {
    color: #01b0dd;
    text-decoration: underline;
    font-size: 13px;
    padding-left: 20px;
    background: url(../images/blog-read-more.png) no-repeat;
}

.postWrapper h3.date {
    position: absolute;
    background: #33cff7;
    border-bottom: 1px solid #bfced1;
    color: #302c2b;
    right: -3px;
    top: 18px;
    font-size: 16px;
    height: 16px;
    line-height: 16px;
    font-weight: normal;
    
    padding: 10px 13px;
}

.postWrapper h3.date .bookmark-corner {
    position: absolute;
    margin: 0 0 -2px 0;
    bottom: 0;
    right: 0;
    background: url(../images/blog-bookmark-corner.png);
    width: 4px;
    height: 2px;
}

.postWrapper .postContent {
    padding-bottom: 20px;
}

.postTitle {
}

#postComment {
    background: #f3f3f3;
    border: 1px solid #e7e7e7;
    display: block;
    padding: 27px 35px;

    -webkit-border-radius: 0 0 2px 2px;
    -moz-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
}

#postComment button {
  background: url(../images/blog-comments-submit-button.png);
  width: 187px;
  height: 32px;
  margin-top: 22px;
}

#postComment button span {
  background: none;
  width: 187px;
  height: 32px;
}

#postComment button span span {
  background: none;
  width: 187px;
  height: 32px;
  overflow: hidden;
  text-indent: -5000px;
}

.blog-post-view .postWrapper {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  -webkit-border-radius: 2px 2px 0 0;
  -moz-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
}
 
#postComment .input-box label {
    color: #9e9e9e;
}
#postComment .input-box {
    width: 265px;
    float: left;
    margin-top: 16px;
}

#postComment input {
    width: 235px;
    border-top: 1px solid #bababa;
    border-left: 1px solid #bababa;
    border-right: none;
    border-bottom: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#postComment textarea {
    border-top: 1px solid #bababa;
    border-left: 1px solid #bababa;
    border-right: none;
    border-bottom: none;
    width: 500px !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

span.validation-passed, div.validation-passed, div.validation-error {
    padding-right: 0;
    background: none;
}

#postComment h4 {
    color: #0fb6e3;
    padding-left: 26px;
    background: url(../images/blog-comments-form-icon.png) no-repeat 0 0;
    font-size: 15px;
}


.sidebar .blog {
    background: none;
}

.sidebar .blog .block-content dl.menu-recent {
    margin-bottom: 25px;
}

.commentWrapper{
	padding-left: 20px;
	border-left: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
}
